# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dwarffortress
pkgbase = dwarffortress
xdata = pkgtype=pkg
pkgver = 53.11-1
pkgdesc = A single-player fantasy game in which you build a dwarven outpost or play an adventurer in a randomly generated world
url = https://www.bay12games.com/dwarves/
builddate = 1772702876
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 53046894
arch = x86_64
license = LicenseRef-dwarffortress
depend = libice
depend = gtk3
depend = glu
depend = sdl2
depend = sdl2_image
depend = sdl2_mixer
depend = sdl2_ttf
depend = libsndfile
depend = libsm
depend = openal
depend = glew
depend = gcc-libs
depend = glib2
optdepend = nvidia-utils: If you have nvidia graphics
optdepend = alsa-lib: for alsa sound
optdepend = libpulse: for pulse sound
makedepend = git
makedepend = cmake
